Subject: People Transfer
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 16 May 2001 12:46:39 -0700 (PDT)

I am due to get the revised Risk Management reorganization groupings this afternoon.  At that point, additional cost centers may need to be set up so it will probably be the first of next week before any transfers could begin to happen.

Given that it will be the third week of May at that point, the effective date will probably have to be June 1, 2001 for SAP cost center reporting (correct)?  In any event, to enable us to have as clean a cut-off as possible for financial reporting purposes, I would like to wait and make these moves effective July 1, 2001.  That way their existing cost centers are pure for a full quarter and the new cost centers start off clean in a new quarter.  This will also help us from a planning perspective in developing a clean go-forward budget for these groups.

This will have no impact on our financial reporting, we will simply allocate costs to EWS from EES, rather than EES receive a charge from EWS for the entire second quarter.

Unless I hear strong objection to this, we will work toward a July 1, 2001 cutover.

Wade